Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 10:49:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc roha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roha Bot:  Hi Roha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585846418            02:41 PM, 19th Jan                   Mohammed                   Hi Roha, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:41 PM, 19th Jan                     roha                    Hi Tawfik           02:42 PM, 19th Jan                     roha                    I requested a return pick up for order number 9523020465           02:42 PM, 19th Jan                     roha                    I received a call from a guy who said he was there to pick up my stuff but he was not at my address. I told him he was at the wrong Springs and gave him my correct address again.           02:43 PM, 19th Jan                     roha                    He never came to pick up my stuff and instead I got a text saying that my stuff has been picked up           02:43 PM, 19th Jan                     roha                    Hi! Your return request RP011722000096. has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://www.fareye.co/customer-interaction.html?ZYXb4rcltOLRH4jBZAJpsw==#/ Stay Happy!           02:43 PM, 19th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:44 PM, 19th Jan                     roha                    I waited two days thinking he might come the next day but no one has picked it still           02:44 PM, 19th Jan                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           02:45 PM, 19th Jan                   Mohammed                   Could you please confirm if the items has been picked successfully  or not yet?           02:46 PM, 19th Jan                     roha                    No the items are still with me           02:47 PM, 19th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:47 PM, 19th Jan                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:47 PM, 19th Jan                     roha                    Okay or should I take it to the store to return?           02:47 PM, 19th Jan                     roha                    Okay           02:48 PM, 19th Jan                   Mohammed                   We will get back to  you via your email address asap           02:48 PM, 19th Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:48 PM, 19th Jan                     roha                    Okay thank you.  Will wait           02:48 PM, 19th Jan                     roha                    No that's all. Thanks           02:48 PM, 19th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:49 PM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3785148